Notas de Moodle 2.8.1

Saltar a: navegación, buscar

Nota: Esta es una traducción de una página de la documentación para desarrolladores (Developer docs), que se considera particularmente importante, y que en su versión original se actualiza frecuentemente. Por ello, se le recomienda que revise la página original en idioma inglés: Moodle 2.8.1 release notes.

Moodle 2.8

¡Nueva característica
en Moodle 2.8!
Historia de las versiones > Notas de Moodle 2.8.1 Fecha de liberación: 13 de noviembre del 2014


Aquí está la lista completa de mejoras en 2.8.1.

Requisitos del servidor

Las siguientes son las versiones mínimas soportadas. Nosotros recomendamos mantener todo su software actualizado.

  • Actualización desde Moodle: Moodle 2.2 o más reciente (si debe Actualizar desde versiones anteriores, Usted necesita primero actualizar a 2.2.11 como un primer paso)
  • Versión mínima de PHP: PHP 5.4.4 (siempre use el más reciente PHP 5.4.x o 5.5.x en Windows - http://windows.php.net/download/)
  • Ghostscript necesita estar instalado para anotación de PDFs.

Requisitos de la BasedeDatos

Moodle soporta los siguientes servidores de BasedeDatos. Una vez más, los número de versiones son la mínima versión soportada. Nosotros recomendamos correr la más reciente versión estable de cualquier software.

BasedeDatos Versión mínima Recomendada
PostgreSQL 9.1 La más reciente
MySQL 5.5.31 La más reciente
MariaDB 5.5.31 La más reciente
Microsoft SQL Server 2008 La más reciente
Oracle Database 10.2 La más reciente

Requisitos del cliente

Soporte de Navegador

Navegador Versión mínima Versión recomendada Notas
Google Chrome 30.0 La más reciente
Mozilla Firefox 25.0 La más reciente
Apple Safari 6 La más reciente
Microsoft Internet Explorer 9 La más reciente Se necesita la versión 10 para arrastrar y soltar al subir contenidos desde afuera del navegador hacia el interior de Moodle


Composturas de regresiones

  • MDL-48204 - Error de sintaxis en mod/wiki/admin.php -- Nota: esta es la regresión que condujo a que se liberara Moodle 2.8.1 pocos días después de 2.8.
  • MDL-48168 - Debería de ser posible editar la calificación máxima global después de que se haya intentado contestar un examen
  • MDL-48156 - El gestor de Quehaceres agendados interpreta equivocadamente core\plugininfo\base::is_enabled()

Otras composturas

  • MDL-48093 - HTML 5 video: Firefox ahora soporta .mp4
  • MDL-47391 - La página del perfil por defecto usa el diseño de página "mydashboard" en lugar de "mypublic"
  • MDL-39692 - No puede eliminarse un límite de calificación con letra
  • MDL-39376 - problemas del Desempeño al llamar la página de configuraciones administrativas cuando hay muchas categorías
  • MDL-30968 - Hiper-enlace hacia Grupo en la vista del foro emlaza hacia la lista de todos los participantes

Vea también